* {
	margin: 0;
	padding: 0;
	font-family: 'Roboto', sans-serif;
}
.blog-items {
	margin: 0!important;
}
a.active.focus,
a.active:focus,
a.focus,
a:active.focus,
a:active:focus,
a:focus,
button.active.focus,
button.active:focus,
button.focus,
button:active.focus,
button:active:focus,
button:focus,
.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
	outline: 0!important;
	outline-color: transparent!important;
	outline-width: 0!important;
	outline-style: none!important;
	box-shadow: 0 0 0 0 rgba(0,123,255,0)!important;
}
.site {
	background-image: url(/images/oblast-voiska-donskogo-karta.jpg);
	background-position: top;
	background-size: cover;
}
header {
	background-color: var(--graphite_black);
	padding: 20px 0;
}
header .header_left a {
	font-size: 3em;
	font-weight: 500;
	color: var(--graphite_black);
	text-decoration: none;
	text-shadow: 1px 1px 0px var(--snow_white);
	font-family: 'Roboto Serif', serif;
	text-align: center;
	display: block;
}
header .header_left a:hover {
	text-shadow: 1px 1px 0px var(--white_antique);
	color: var(--graphite_black);
}
header .header_right p {
	font-size: 1.3em;
	font-weight: 200;
	color: var(--snow_white);
	margin-bottom: 0;
	text-align: center;
}
.navbar {
	background: linear-gradient(0deg, rgba(28,28,28,1) 0%, rgba(47,53,59,1) 50%, rgba(0,0,0,1) 100%);
}
.navbar .navbar-nav .nav-item a {
	font-size: 1.3em;
	color: var(--snow_white);
	font-weight: 200;
	padding: 0;
	margin: 0 10px;
}
.navbar .navbar-nav .nav-item a:hover {
	color: var(--white_antique);
}
.navbar .navbar-toggler .my_icon {
	color: var(--snow_white);
}
#home,
#home_bottom,
#regiment {
	background-color: rgba(28, 28, 28, .7);
	padding: 50px 0;
}
.first_section .my_image,
.first_section .biography,
.third_section .third_img {
	padding: 15px;
}
.first_section h1 {
	font-size: 2em;
	font-weight: 500;
	margin-bottom: 20px;
	color: var(--snow_white);
	text-align: center;
	font-family: 'Roboto Serif', serif;
}
.first_section .biography p {
	font-size: 1.2em;
	font-weight: 200;
	color: var(--snow_white);
	margin-bottom: 0;
	text-align: justify;
}
#home_center,
#home_email {
	background-color: rgba(255, 250, 250, .8);
	padding: 50px 0;
}
.second_section .upbringing,
.second_section .upbringing_img,
.third_section .third_text,
.fourth_section .fourth_text,
.regiment .regiment_text {
	padding: 15px;
}
.second_section .upbringing h2 {
	font-size: 2em;
	font-weight: 500;
	margin-bottom: 20px;
	color: var(--graphite_black);
	text-align: center;
	font-family: 'Roboto Serif', serif;
}
.second_section .upbringing p {
	font-size: 1.2em;
	font-weight: 300;
	color: var(--graphite_black);
	margin-bottom: 0;
	text-align: justify;
}
.third_section .third_text h2 {
	font-size: 2em;
	font-weight: 500;
	margin-bottom: 0;
	color: var(--snow_white);
	text-align: center;
	font-family: 'Roboto Serif', serif;
}
.third_section .third_text p {
	font-size: 1.2em;
	font-weight: 200;
	color: var(--snow_white);
	margin-bottom: 20px;
	text-align: center;
}
.third_section .third_text a {
	text-decoration: none;
	color: var(--snow_white);
	background-color: var(--graphite_black);
	border: 1px solid var(--snow_white);
	padding: 5px 20px;
	text-transform: lowercase;
	margin: 20px 0 0 0;
	display: inline-block;
}
.third_section .third_text a:hover,
.my_button:hover {
	background-color: var(--snow_white);
	border: 1px solid var(--graphite_black);
	color: var(--graphite_black);
	transition: .6s;
}
img[scalable]
{
  cursor: pointer;
  transition-property: max-width, max-height, left, top;
  transition-duration: 0.3s;
}
.fourth_email {
	text-align: center;
}
.fourth_email_text {
	font-size: 1.2em;
  font-weight: 300;
  color: var(--graphite_black);
}
.fourth_email_link a {
	text-decoration: none!important;
	font-size: 16px;
  font-weight: 300;
  color: var(--graphite_black);
  background-color: var(--snow_white);
  border: 1px solid var(--graphite_black);
  padding: 5px 20px;
}
.fourth_email_link a:hover {
	background-color: var(--graphite_black);
	border: 1px solid var(--graphite_black);
	color: var(--snow_white);
	transition: .6s;
}
.fourth_section .fourth_text .img-fluid {
	display: block;
    margin-left: auto;
    margin-right: auto;
    width: 35%;
}
footer {
	background-color: var(--graphite_black);
	padding: 30px 0;
}
footer .footer_left .footer_name,
footer .footer_center .footer_name,
footer .foote_right .footer_name {
	font-size: 1.2em;
	font-weight: 300;
	color: var(--snow_white);
	margin-bottom: 15px;
	text-align: center;
}
footer .footer_left .footer_text,
footer .footer_center .footer_text,
footer .foote_right .footer_text {
	font-size: 1em;
	font-weight: 200;
	color: var(--snow_white);
	text-align: center;
	margin-bottom: 0;
}
footer .footer_left .footer_text a,
footer .footer_center .footer_text a,
footer .foote_right .footer_text a {
	color: var(--snow_white);
	text-decoration: none;
}
footer .footer_left .footer_text a:hover,
footer .footer_center .footer_text a:hover,
footer .foote_right .footer_text a:hover {
	color: var(--white_antique);
}
.regiment .regiment_img {
	padding: 15px;
	text-align: center;
}
.regiment .regiment_text h1,
.regiment .regiment_text h2 {
	font-size: 2em;
	font-weight: 500;
	color: var(--snow_white);
	text-align: center;
	font-family: 'Roboto Serif', serif;
	margin-bottom: 20px;
}
.regiment .regiment_text p {
	font-size: 1.2em;
	font-weight: 200;
	color: var(--snow_white);
	margin-bottom: 0;
	text-align: justify;
}
.regiment .regiment_text a {
	text-decoration: none;
	color: var(--snow_white);
	background-color: var(--graphite_black);
	border: 1px solid var(--snow_white);
	padding: 5px 20px;
	text-transform: lowercase;
	margin: 20px 0 0 0;
	display: inline-block;
	margin-left: 10px;
}
.regiment .regiment_text a:hover {
	background-color: var(--snow_white);
	border: 1px solid var(--graphite_black);
	color: var(--graphite_black);
	transition: .6s;
}
.photo h1,
.my_video h1 {
	font-size: 2em;
	font-weight: 500;
	margin-bottom: 20px;
	color: var(--snow_white);
	text-align: center;
	font-family: 'Roboto Serif', serif;
}
.photo #home_img,
.my_video #home_img {
	padding: 24px;
	background-color: rgba(28, 28, 28, .7);
}
.photo #home_img .gallery-container {
	text-align: center;
}
.photo img {
	width: 260px;
	height: auto;
	margin: 3px 0;
	border-radius: 5px;
	box-shadow: 0px 0px 15px rgba(28, 28, 28, .7);
	
}
video {
	width: 100%;
}
.breadcrumb {
	background: none!important;
}
.float-start {
	color: var(--snow_white);
	font-weight: 100;
}
.breadcrumb-item .pathway {
	color: var(--snow_white);
	text-decoration: none;
	font-weight: 100;
}
.breadcrumb-item .pathway:hover {
	color: var(--my_red);
}
.active span {
	color: var(--my_red);
	font-weight: 100;
}